picture picture picture
picture

Compatibility script for Traktor

All previously available compatibility scripts (providing compatibility for Traktor 2.7.0 up to 2.11.0) are now included in the latest Xtreme Mapping 1.5.3 free update. Please check the updates tab of your AppStore application and download the latest Xtreme Mapping version.


Still running Xtreme Mapping 1.5.1 and don't want to update? Click here to request compatibility scripts!













Contact Details
Business enquiries, Press reviews, Promo codes

E-mail: info@xtrememapping.com

picture

Come back soon!

This website is under construction, come back soon for more guides, videos and tutorials.

Disclaimer

Traktor is a registered trademark of Native Instruments GmbH. Its use does not imply affiliation with or endorsement by the trademark owner.